<div>
    {{-- The best athlete wants his opponent at his best. --}}
    <x-navbar/>
    <section class="contact-hero">
        <div class="width-90 mx-auto">
            <div class="row">
                <div class="col-md-7">
                    <p class="contact-title mob-font-title">See what Hammerhead<br>
                        can do for you</p>
                    <p class="text-white contact-subtitle pt-4">
                        Book a short 20-min demo and discover a new way to get quality<br>
                        design work done reliably and affordably.
                    </p>
                    <div class="mob-w-100" style="width: 70%; height: 30vh;background-color: grey;border-radius: 1rem; margin-top: 3rem;">

                    </div>
                </div>
                <div class="col-md-5">
                    <form class="mt-5 pt-5">
                        <div class="pt-2">
                            <label class="contact-label">
                                NAME
                            </label><br>
                            <input class="contact-input mob-w-100" type="text" placeholder="Eg. Buzz">
                        </div>
                        <div class="pt-2">
                            <label class="contact-label">
                                Email
                            </label><br>
                            <input class="contact-input mob-w-100" type="text" placeholder="Eg. Buzz">
                        </div>
                        <div class="pt-2">
                            <label class="contact-label">
                                Phone
                            </label><br>
                            <input class="contact-input mob-w-100" type="text" placeholder="Eg. Buzz">
                        </div>
                        <div class="pt-2">
                            <label class="contact-label">
                                Company Name
                            </label><br>
                            <input class="contact-input mob-w-100" type="text" placeholder="Eg. Buzz">
                        </div>
                        <div class="pt-2">
                            <label class="contact-label">
                                company Size
                            </label><br>
                            <input class="contact-input mob-w-100" type="text" placeholder="Eg. Buzz">
                        </div>



                        <input type="submit" class="ma-btn-dark mob-book-call rounded-4 mt-4" style="border: none;" value="Book a call">
                    </form>
                </div>
            </div>
        </div>
    </section>
    <section class="happy-customers">
        <p class="pt-5 pb-4">86,039 pixel-perfect projects delivered to 450+ happy customers</p>
        <div class="d-flex justify-content-center align-items-center gap-5 pb-5 logo-list">
            <img src="img/logo1.png">
            <img src="img/logo2.png">
            <img src="img/logo3.png">
            <img src="img/logo4.png">
            <img src="img/logo5.png">
            <img src="img/logo6.png">
        </div>
    </section>
    <section class="bg-dark-grey overflow-auto ">
        <p class="section-title-gradient py-5 mb-5 mt-5">HammerHead Benefits</p>
        <div class="d-flex width-90 mx-auto gap-3 mb-5 pb-5 hide-mob">
            <div class="bg-shark d-flex flex-column pt-5 px-5 gap-4">
                <p class="mb-title">Plug Into The Future<br> <span class="mb-title-gradient">Of Marketing, Today</span></p>
                <p class="mb-subtitle">
                    Our creative marketing platform lets you submit projects, provide feedback and store assets. It also contains all your plan details and team conversations. More than software—it's the secret sauce to our speed, scale and customer friendly service.
                </p>
                <a class="gradient-btn rounded-5 d-inline-block mb-btn">Get Started</a>
                <img class="w-100" src="img/accelerate.png">
            </div>
            <div class="d-flex flex-column justify-content-center align-items-center gap-3">
                <div class="bg-shark gap-4 p-5">
                    <p class="mb-title">10x Faster Operating Time</p>
                    <p class="mb-subtitle">
                        Boost capacity & production like client name, who achieved 500% increase in output. They accessed Hammerhead’s end-to-end Integrated Marketing process, to enhance their brand experience and attract new users.
                    </p>
                </div>
                <div class="d-flex justify-content-center align-items-center  flex-grow-1 w-100 gap-3">
                    <div class="bg-shark flex-fill h-100 ">&nbsp;</div>
                    <div class="bg-shark flex-fill h-100">&nbsp;</div>
                </div>
            </div>
        </div>
        <div class="mob-div d-none show-mob width-90 mx-auto">
            <div class="bg-shark d-flex flex-column pt-5 px-5 gap-4">
                <p class="mb-title mob-font-title">Plug Into The Future<br> <span class="mb-title-gradient">Of Marketing, Today</span></p>
                <p class="mb-subtitle ">
                    Our creative marketing platform lets you submit projects, provide feedback and store assets. It also contains all your plan details and team conversations. More than software—it's the secret sauce to our speed, scale and customer friendly service.
                </p>
                <a class="gradient-btn rounded-5 d-inline-block mb-btn">Get Started</a>
                <img class="w-100" src="img/accelerate.png">
            </div>
            <div class="bg-shark gap-4 p-5 mt-4">
                <p class="mb-title mob-font-title">10x Faster Operating Time</p>
                <p class="mb-subtitle">
                    Boost capacity & production like client name, who achieved 500% increase in output. They accessed Hammerhead’s end-to-end Integrated Marketing process, to enhance their brand experience and attract new users.
                </p>
            </div>

        </div>
    </section>
    <section class="bg-dark-grey overflow-auto faq-list">
        <div class="width-90 mx-auto py-5 my-5">
            <small class="text-white">Answers to common questions</small>
            <p class="faq-title">FAQ</p>
            <div class="accordion accordion-flush" id="accordionFlushExample">
                <div class="accordion-item">
                    <h2 class="accordion-header" style="background-color: #1A1D1D !important;" id="flush-headingOne">
                        <button class="accordion-button collapsed" style="background-color: #191d1d;font-weight: 600;padding: 20px;border-bottom: 1px solid rgb(70, 70, 70);" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseOne" aria-expanded="false" aria-controls="flush-collapseOne">
                            How do I know which plan is right for me?
                        </button>
                    </h2>
                    <div id="flush-collapseOne" class="accordion-collapse collapse" aria-labelledby="flush-headingOne" data-bs-parent="#accordionFlushExample">
                        <div class="accordion-body">Placeholder content for this accordion, which is intended to demonstrate the <code>.accordion-flush</code> class. This is the first item's accordion body.</div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="flush-headingTwo">
                        <button class="accordion-button collapsed" style="background-color: #191d1d;font-weight: 600;padding: 20px;border-bottom: 1px solid rgb(70, 70, 70);" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseTwo" aria-expanded="false" aria-controls="flush-collapseTwo">
                            What is the minimum commitment?
                        </button>
                    </h2>
                    <div id="flush-collapseTwo" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo" data-bs-parent="#accordionFlushExample">
                        <div class="accordion-body">Placeholder content for this accordion, which is intended to demonstrate the <code>.accordion-flush</code> class. This is the second item's accordion body. Let's imagine this being filled with some actual content.</div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="flush-headingThree">
                        <button class="accordion-button collapsed" style="background-color: #191d1d;font-weight: 600;padding: 20px;border-bottom: 1px solid rgb(70, 70, 70);" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseThree" aria-expanded="false" aria-controls="flush-collapseThree">
                            How does onboarding work?
                        </button>
                    </h2>
                    <div id="flush-collapseThree" class="accordion-collapse collapse" aria-labelledby="flush-headingThree" data-bs-parent="#accordionFlushExample">
                        <div class="accordion-body">Placeholder content for this accordion, which is intended to demonstrate the <code>.accordion-flush</code> class. This is the third item's accordion body. Nothing more exciting happening here in terms of content, but just filling up the space to make it look, at least at first glance, a bit more representative of how this would look in a real-world application.</div>
                    </div>
                </div>
            </div>
            <div class="accordion-item">
                <h2 class="accordion-header" id="flush-headingThree">
                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseThree" aria-expanded="false" aria-controls="flush-collapseThree" style="background-color: #191d1d;font-weight: 600;padding: 20px;border-bottom: 1px solid rgb(70, 70, 70);">
                        Do you do custom plans?
                    </button>
                </h2>
                <div id="flush-collapseThree" class="accordion-collapse collapse" aria-labelledby="flush-headingThree" data-bs-parent="#accordionFlushExample">
                    <div class="accordion-body">Placeholder content for this accordion, which is intended to demonstrate the <code>.accordion-flush</code> class. This is the third item's accordion body. Nothing more exciting happening here in terms of content, but just filling up the space to make it look, at least at first glance, a bit more representative of how this would look in a real-world application.</div>
                </div>
            </div>
            <div class="accordion-item">
                <h2 class="accordion-header" id="flush-headingThree">
                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseThree" aria-expanded="false" aria-controls="flush-collapseThree" style="background-color: #191d1d;font-weight: 600;padding: 20px;border-bottom: 1px solid rgb(70, 70, 70);">
                        What billing options do you offer?
                    </button>
                </h2>
                <div id="flush-collapseThree" class="accordion-collapse collapse" aria-labelledby="flush-headingThree" data-bs-parent="#accordionFlushExample">
                    <div class="accordion-body">Placeholder content for this accordion, which is intended to demonstrate the <code>.accordion-flush</code> class. This is the third item's accordion body. Nothing more exciting happening here in terms of content, but just filling up the space to make it look, at least at first glance, a bit more representative of how this would look in a real-world application.</div>

                </div>
            </div>
            <div class="accordion-item">
                <h2 class="accordion-header" id="flush-headingThree">
                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseThree" aria-expanded="false" aria-controls="flush-collapseThree" style="background-color: #191d1d;font-weight: 600;padding: 20px;border-bottom: 1px solid rgb(70, 70, 70);">
                        Can I choose my dedicated design team and creative director?
                    </button>
                </h2>
                <div id="flush-collapseThree" class="accordion-collapse collapse" aria-labelledby="flush-headingThree" data-bs-parent="#accordionFlushExample">
                    <div class="accordion-body">Placeholder content for this accordion, which is intended to demonstrate the <code>.accordion-flush</code> class. This is the third item's accordion body. Nothing more exciting happening here in terms of content, but just filling up the space to make it look, at least at first glance, a bit more representative of how this would look in a real-world application.</div>

                </div>
            </div>
            <div class="accordion-item">
                <h2 class="accordion-header" id="flush-headingThree">
                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseThree" aria-expanded="false" aria-controls="flush-collapseThree" style="background-color: #191d1d;font-weight: 600;padding: 20px;border-bottom: 1px solid rgb(70, 70, 70);">
                        I have a lot of design projects. How does project management and/or sprint
                        planning work? And how do I work with the dedicated design team?
                    </button>
                </h2>
                <div id="flush-collapseThree" class="accordion-collapse collapse" aria-labelledby="flush-headingThree" data-bs-parent="#accordionFlushExample">
                    <div class="accordion-body">Placeholder content for this accordion, which is intended to demonstrate the <code>.accordion-flush</code> class. This is the third item's accordion body. Nothing more exciting happening here in terms of content, but just filling up the space to make it look, at least at first glance, a bit more representative of how this would look in a real-world application.</div>

                </div>
            </div>
        </div>
    </section>
    <section class="bg-dark-grey overflow-auto">
        <div class="elevate-block d-flex justify-content-between mx-auto my-5 pb-5">
            <div class="d-flex flex-column  elevate-brand mt-5 py-5 ps-5">
                <div class="flex-grow-1 ">
                    <p class="elevate-title mob-font-title">Elevate Your Brand<br> Presence With Us!</p>
                    <p class="elevate-subtitle py-4">We are a dynamic platform dedicated to helping businesses unlock their full potential through strategic and innovative campaigns. Get started with an introductory 30% off on selected services</p>
                    <a class="gradient-btn rounded-5">Get Started</a>
                </div>
                <div class="d-flex justify-content-between align-items-center mt-5 gap-3 width-90">
                    <div class="elevate-sb rounded-3 p-3">
                        <p class="elevate-sb-title">Creativity</p>
                        <p class="elevate-sb-subtitle">Our team of creative minds is passionate about crafting innovative and visually stunning campaigns</p>
                    </div>
                    <div class="elevate-sb rounded-3 p-3">
                        <p class="elevate-sb-title">Collaboration</p>
                        <p class="elevate-sb-subtitle">We work closely with our clients, understanding everything their goals, values, and target audience</p>
                    </div>
                </div>
            </div>
            <div class="elevate-image">
                <img class="elevate-image-mob" src="img/hk.png">
            </div>
        </div>
    </section>
    <section class="bg-dark-grey overflow-auto">
        <div class="width-90 mx-auto d-flex justify-content-center mt-5 pt-5 flex-column align-items-center ">
            <p class="section-title-gradient text-white mt-5">Great Results Happy Clients</p>
            <div class="row px-5 pb-5 mt-5 pt-5 mob-padx-zero">
                <div class="col-md-4 px-3">
                    <div class=" tesimonials p-5">
                        <img src="img/stars.png">
                        <p class="mt-4">Sed mattis est eget penatibus mauris, sed condimentum vitae viverra. Ipsum ut aliquet et morbi ac in. Lacinia mattis eget nisl pellentesque non, porttitor. Vitae et vestibulum ac id. Lacinia mattis eget nisl pellentesque non, porttitor. Vitae et vestibulum ac id. </p>
                        <div class="customer-info d-flex align-items-center mt-4">
                            <img src="img/customer.png">
                            <div class="d-flex justify-content-start flex-column align-content-start customer-data">
                                <p class="customer-name">Chris Something</p>
                                <p class="customer-designation">CEO, United Data</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 px-3">
                    <div class=" tesimonials p-5">
                        <img src="img/stars.png">
                        <p class="mt-4">Sed mattis est eget penatibus mauris, sed condimentum vitae viverra. Ipsum ut aliquet et morbi ac in. Lacinia mattis eget nisl pellentesque non, porttitor. Vitae et vestibulum ac id. Lacinia mattis eget nisl pellentesque non, porttitor. Vitae et vestibulum ac id. </p>
                        <div class="customer-info d-flex align-items-center mt-4">
                            <img src="img/customer.png">
                            <div class="d-flex justify-content-start flex-column align-content-start customer-data">
                                <p class="customer-name">Chris Something</p>
                                <p class="customer-designation">CEO, United Data</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 px-3">
                    <div class=" tesimonials  p-5">
                        <img src="img/stars.png">
                        <p class="mt-4">Sed mattis est eget penatibus mauris, sed condimentum vitae viverra. Ipsum ut aliquet et morbi ac in. Lacinia mattis eget nisl pellentesque non, porttitor. Vitae et vestibulum ac id. Lacinia mattis eget nisl pellentesque non, porttitor. Vitae et vestibulum ac id. </p>
                        <div class="customer-info d-flex align-items-center mt-4">
                            <img src="img/customer.png">
                            <div class="d-flex justify-content-start flex-column align-content-start customer-data">
                                <p class="customer-name">Chris Something</p>
                                <p class="customer-designation">CEO, United Data</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <x-footer/>
</div>
