<div>
    {{-- Because she competes with no one, no one can compete with her. --}}
    <x-navbar/>
    <section class="home-bg d-flex flex-column align-items-center">
        <p class="home-title mob-font-title">The fastest way to <br> grow your brand</p>
        <p class="home-subtitle">We help you uncomplicate your business, reduce costs, hunt the right<br> audience and scale your brand with influential ideas in lightning speed</p>
        <a  href="onboard.html"  class="home-btn rounded-5 mx-auto px-100">Start now</a>
        <div class="bg-grid d-flex justify-content-center align-items-center ">
            <a href="onboard.html" class="home-btn rounded-5 mx-auto mt-0">get Started for free</a>
        </div>
    </section>
    <section class="happy-customers">
        <p class="pt-5 pb-4">86,039 pixel-perfect projects delivered to 450+ happy customers</p>
        <div class="d-flex justify-content-center align-items-center gap-5 pb-5 logo-list">
            <img src="img/logo1.png">
            <img src="img/logo2.png">
            <img src="img/logo3.png">
            <img src="img/logo4.png">
            <img src="img/logo5.png">
            <img src="img/logo6.png">
        </div>
    </section>
    <section class="bg-dark-grey">
        <p class="section-title">Were Changing The</p>
        <p class="section-title-gradient">Way You Work</p>
        <div class="accelerate mx-auto mt-5 py-5">
            <div class="ps-5 ms-4 acc-mob-container">
                <p class="accelerate-text pt-5  mt-4 mob-font-title">Accelerate your</p>
                <p class="accelerate-text-gradient  mob-font-title">business & ROI</p>
                <p class="accelerate-content my-3">Hammerhead Global is the only integrated marketing subscription service you need to help you build long term long term sustaining and influential brands at ease.</p>
                <a  href="onboard.html"  class="gradient-btn rounded-5 my-3">Get Started</a>
            </div>
            <img class="accelerate-img mb-5" src="img/accelerate.png">
        </div>
    </section>
    <section class="bg-dark-grey">
        <p class="section-title mob-width-90">We Help Organisations & Teams</p>
        <p class="section-title-gradient mob-width-90">Grow Faster & Live Stress-Free</p>
        <p class="section-p mt-3 mob-width-90">Hammerhead Global replaces unreliable freelancer, expensive employees and agencies for one flat monthly fee,<br> gone are the days of endless follow ups, project management mishaps, and wearing multiple hats as a client. </p>

        <div class="swiper mt-5">
            <div class="swiper-wrapper">
                <div class="swiper-slide">
                    <div class="ma-slider py-5 my-5 mx-3">
                        <div class="px-5">
                            <img class="slider-image" src="img/slider1.png">
                            <p class="slider-text my-4 mob-font-title">Social Media</p>
                            <a class="gradient-btn rounded-5 my-3 my-mob-0">Get Started</a>
                        </div>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="ma-slider py-5 my-5 mx-3">
                        <div class="px-5">
                            <img class="slider-image" src="img/slider2.png">
                            <p class="slider-text my-4 mob-font-title">Brand Strategy</p>
                            <a class="gradient-btn rounded-5 my-3 my-mob-0">Get Started</a>
                        </div>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="ma-slider py-5 my-5 mx-3">
                        <div class="px-5">
                            <img class="slider-image" src="img/slider1.png">
                            <p class="slider-text my-4 mob-font-title">Campaign Design</p>
                            <a class="gradient-btn rounded-5 my-3 my-mob-0">Get Started</a>
                        </div>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="ma-slider py-5 my-5 mx-3">
                        <div class="px-5">
                            <img class="slider-image" src="img/slider1.png">
                            <p class="slider-text my-4 mob-font-title">Advertise Creatives</p>
                            <a class="gradient-btn rounded-5 my-3 my-mob-0">Get Started</a>
                        </div>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="ma-slider py-5 my-5 mx-3">
                        <div class="px-5">
                            <img class="slider-image" src="img/slider1.png">
                            <p class="slider-text my-4 mob-font-title">Advertise Creatives</p>
                            <a class="gradient-btn rounded-5 my-3 my-mob-0">Get Started</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="swiper-button-prev"></div>
            <div class="swiper-button-next"></div>
        </div>
        <div class="d-flex justify-content-center hide-mob">
            <a class="gradient-btn rounded-5 my-3 mt-5 mx-auto">Explore All Services</a>
        </div>

    </section>
    <section class="bg-dark-grey pt-5rem overflow-auto ">
        <div class="testimonial mx-auto mt-5 mb-5 d-flex flex-column  justify-content-center align-items-center ">
            <p class="section-title pt-3rem">Great Results </p>
            <p class="section-title-gradient">Happy Clients</p>
            <iframe class="iframe-block" width="800" height="600" src="https://www.youtube.com/embed/SCErNWwAA7o?si=GDeCNACtu3CNPwwd" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

            <div class="row px-5 pb-5 testimonial-mob-container">
                <div class="col-md-4 px-3">
                    <div class=" tesimonials p-5">
                        <img src="img/stars.png">
                        <p class="mt-4">Sed mattis est eget penatibus mauris, sed condimentum vitae viverra. Ipsum ut aliquet et morbi ac in. Lacinia mattis eget nisl pellentesque non, porttitor. Vitae et vestibulum ac id. Lacinia mattis eget nisl pellentesque non, porttitor. Vitae et vestibulum ac id. </p>
                        <div class="customer-info d-flex align-items-center mt-4">
                            <img src="img/customer.png">
                            <div class="d-flex justify-content-start flex-column align-content-start customer-data">
                                <p class="customer-name">Chris Something</p>
                                <p class="customer-designation">CEO, United Data</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 px-3">
                    <div class=" tesimonials p-5">
                        <img src="img/stars.png">
                        <p class="mt-4">Sed mattis est eget penatibus mauris, sed condimentum vitae viverra. Ipsum ut aliquet et morbi ac in. Lacinia mattis eget nisl pellentesque non, porttitor. Vitae et vestibulum ac id. Lacinia mattis eget nisl pellentesque non, porttitor. Vitae et vestibulum ac id. </p>
                        <div class="customer-info d-flex align-items-center mt-4">
                            <img src="img/customer.png">
                            <div class="d-flex justify-content-start flex-column align-content-start customer-data">
                                <p class="customer-name">Chris Something</p>
                                <p class="customer-designation">CEO, United Data</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 px-3">
                    <div class=" tesimonials  p-5">
                        <img src="img/stars.png">
                        <p class="mt-4">Sed mattis est eget penatibus mauris, sed condimentum vitae viverra. Ipsum ut aliquet et morbi ac in. Lacinia mattis eget nisl pellentesque non, porttitor. Vitae et vestibulum ac id. Lacinia mattis eget nisl pellentesque non, porttitor. Vitae et vestibulum ac id. </p>
                        <div class="customer-info d-flex align-items-center mt-4">
                            <img src="img/customer.png">
                            <div class="d-flex justify-content-start flex-column align-content-start customer-data">
                                <p class="customer-name">Chris Something</p>
                                <p class="customer-designation">CEO, United Data</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </section>
    <section class="bg-dark-grey overflow-auto ">
        <p class="section-title-gradient pt-5rem">Our Recent Work</p>
        <div class="recent-work mx-auto">
        </div>

        <div class="swiper2 mx-5 py-5 my-5">
            <div class="swiper-wrapper">
                <div class="swiper-slide">
                    <img class="slider-ma-brands" src="img/s1.png">
                </div>
                <div class="swiper-slide">
                    <img class="slider-ma-brands" src="img/s2.png">
                </div>
                <div class="swiper-slide">
                    <img class="slider-ma-brands" src="img/s3.png">
                </div>
                <div class="swiper-slide">
                    <img class="slider-ma-brands" src="img/s4.png">
                </div>
                <!-- <div class="swiper-slide">
                  <img class="slider-ma-brands" src="img/s2.png">
                </div>
                <div class="swiper-slide">
                  <img class="slider-ma-brands" src="img/s4.png">
                </div> -->
            </div>
            <div class="swiper-button-prev"></div>
            <div class="swiper-button-next"></div>
        </div>
    </section>
    <section class="bg-dark-grey overflow-auto ">
        <p class="section-title-gradient py-5 mb-5">Membership Benefits</p>
        <div class="d-flex width-90 mx-auto gap-3 mb-5 pb-5 hide-mob">
            <div class="bg-shark d-flex flex-column pt-5 px-5 gap-4">
                <p class="mb-title">Plug Into The Future<br> <span class="mb-title-gradient">Of Marketing, Today</span></p>
                <p class="mb-subtitle">
                    Our creative marketing platform lets you submit projects, provide feedback and store assets. It also contains all your plan details and team conversations. More than software—it's the secret sauce to our speed, scale and customer friendly service.
                </p>
                <a class="gradient-btn rounded-5 d-inline-block mb-btn">Get Started</a>
                <img class="w-100" src="img/accelerate.png">
            </div>
            <div class="d-flex flex-column justify-content-center align-items-center gap-3">
                <div class="bg-shark gap-4 p-5">
                    <p class="mb-title">10x Faster Operating Time</p>
                    <p class="mb-subtitle">
                        Boost capacity & production like client name, who achieved 500% increase in output. They accessed Hammerhead’s end-to-end Integrated Marketing process, to enhance their brand experience and attract new users.
                    </p>
                </div>
                <div class="d-flex justify-content-center align-items-center  flex-grow-1 w-100 gap-3">
                    <div class="bg-shark flex-fill h-100 ">&nbsp;</div>
                    <div class="bg-shark flex-fill h-100">&nbsp;</div>
                </div>
            </div>
        </div>
        <div class="mob-div d-none show-mob width-90 mx-auto">
            <div class="bg-shark d-flex flex-column pt-5 px-5 gap-4">
                <p class="mb-title mob-font-title">Plug Into The Future<br> <span class="mb-title-gradient">Of Marketing, Today</span></p>
                <p class="mb-subtitle ">
                    Our creative marketing platform lets you submit projects, provide feedback and store assets. It also contains all your plan details and team conversations. More than software—it's the secret sauce to our speed, scale and customer friendly service.
                </p>
                <a class="gradient-btn rounded-5 d-inline-block mb-btn">Get Started</a>
                <img class="w-100" src="img/accelerate.png">
            </div>
            <div class="bg-shark gap-4 p-5 mt-4">
                <p class="mb-title mob-font-title">10x Faster Operating Time</p>
                <p class="mb-subtitle">
                    Boost capacity & production like client name, who achieved 500% increase in output. They accessed Hammerhead’s end-to-end Integrated Marketing process, to enhance their brand experience and attract new users.
                </p>
            </div>

        </div>
    </section>
    <section class="bg-dark-grey overflow-auto">
        <div class="elevate-block d-flex justify-content-between mx-auto my-5 pb-5">
            <div class="d-flex flex-column  elevate-brand mt-5 py-5 ps-5">
                <div class="flex-grow-1 ">
                    <p class="elevate-title mob-font-title">Elevate Your Brand<br> Presence With Us!</p>
                    <p class="elevate-subtitle py-4">We are a dynamic platform dedicated to helping businesses unlock their full potential through strategic and innovative campaigns. Get started with an introductory 30% off on selected services</p>
                    <a class="gradient-btn rounded-5">Get Started</a>
                </div>
                <div class="d-flex justify-content-between align-items-center mt-5 gap-3 width-90">
                    <div class="elevate-sb rounded-3 p-3">
                        <p class="elevate-sb-title">Creativity</p>
                        <p class="elevate-sb-subtitle">Our team of creative minds is passionate about crafting innovative and visually stunning campaigns</p>
                    </div>
                    <div class="elevate-sb rounded-3 p-3">
                        <p class="elevate-sb-title">Collaboration</p>
                        <p class="elevate-sb-subtitle">We work closely with our clients, understanding everything their goals, values, and target audience</p>
                    </div>
                </div>
            </div>
            <div class="elevate-image">
                <img class="elevate-image-mob" src="img/hk.png">
            </div>
        </div>
    </section>
    <section class="bg-dark-grey overflow-auto ">
        <div class="width-90 py-5 my-5 mx-auto bg-shark">
            <p class="section-title-gradient ">Media & Other Resources</p>
            <div class="p-5 d-flex justify-content-center align-items-center gap-5 mob-media-vids mob-padx-zero gap-mov-zero">
                <div class="flex-fill w-100 h-100 iframe-mob-holder">
                    <iframe class="iframe-block iframe-block-media" width="100%" height="400px" src="https://www.youtube.com/embed/SCErNWwAA7o?si=GDeCNACtu3CNPwwd" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
                </div>
                <div class="flex-fill w-100 h-100 iframe-mob-holder">
                    <iframe class="iframe-block iframe-block-media" width="100%" height="400px" src="https://www.youtube.com/embed/SCErNWwAA7o?si=GDeCNACtu3CNPwwd" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
                </div>
            </div>
            <!-- <div class="p-5">
                <div class="row" >
                    <div class="col-md-4">

                    </div>
                    <div class="col-md-4"></div>
                    <div class="col-md-4"></div>
                </div>
            </div> -->
        </div>
    </section>
<x-footer/>
</div>
