<div>
    <x-navbar/>

<section class="team-hero">
    <div class="width-90 mx-auto">
        <div class="row align-items-center mob-sec-h-85" style="height: 70vh;">
            <div class="col-md-7">
                <p class="home-title text-white text-start mob-font-title  " style="padding-top: 0px;">Why Top Brands Use </p>
                <p class="section-title-gradient text-start">HammerHead Global?</p>
                <p class="work-subtitle">Our Sharks have helped some of the world’s top brands leverage a full range of conceptual and production expertise to execute sensational campaigns and scale at the speed of light.</p>
                <div class="input-group mb-3  mt-3">
                    <input type="text" class="form-control rounded-start-pill " placeholder="Enter work email" aria-label="Recipient's username" aria-describedby="button-addon2">
                    <button href="onboard.html" class="btn btn-outline-secondary lading-btn rounded-end-pill  " type="button" id="button-addon2">Get Started</button>
                </div>
            </div>
            <div class="col-md-5 px-5">
                <div style="width: 90%;height: 40vh;background-color: grey;border-radius: 1rem;"></div>
            </div>
        </div>

    </div>
    <div>
        <img class="w-100" src="img/work-hero.png">
    </div>
</section>
<section class="happy-customers">
    <p class="pt-5 pb-4">86,039 pixel-perfect projects delivered to 450+ happy customers</p>
    <div class="d-flex justify-content-center align-items-center gap-5 pb-5 logo-list">
        <img src="img/logo1.png">
        <img src="img/logo2.png">
        <img src="img/logo3.png">
        <img src="img/logo4.png">
        <img src="img/logo5.png">
        <img src="img/logo6.png">
    </div>
</section>
<section class="feat-work bg-dark-grey overflow-auto">
    <div class="width-90 mx-auto">
        <div class="d-flex justify-content-center align-items-center pt-5 mt-5 mob-column">
            <div>
                <img class="p-5 mob-w-100 pa-mob-0" src="img/workmain.png">
            </div>
            <div>
                <p class="text-white work-feat-title">FEATURED PROJECTS</p>
                <p class="work-name text-white pt-3">BOLT</p>
                <p class="work-info text-white pt-3">
                    Bolt requested a video to showcase their unique offering
                    of making customer checkouts quick and painless
                    through the use of wide-angle lenses, energetic
                    movement, and a nod to surrealism.
                </p>
                <p class="work-link text-white pt-3">See More ></p>
            </div>
        </div>
    </div>
</section>
<section class="feat-work bg-dark-grey overflow-auto">
    <div class="width-90 mx-auto">
        <div class="row pt-5 mt-5">
            <div class="col-md-3 ">
                <div class="p-2">
                    <img class="w-100 rounded-1" src="img/work1.png">
                </div>
            </div>
            <div class="col-md-3 ">
                <div class="p-2">
                    <img class="w-100 rounded-1" src="img/work2.png">
                </div>
            </div>
            <div class="col-md-3 ">
                <div class="p-2">
                    <img class="w-100 rounded-1" src="img/work3.png">
                </div>
            </div>
            <div class="col-md-3 ">
                <div class="p-2">
                    <img class="w-100 rounded-1" src="img/work4.png">
                </div>
            </div>
            <div class="col-md-3 ">
                <div class="p-2">
                    <img class="w-100 rounded-1" src="img/work5.png">
                </div>
            </div>
            <div class="col-md-3 ">
                <div class="p-2">
                    <img class="w-100 rounded-1" src="img/work6.png">
                </div>
            </div>
            <div class="col-md-3 ">
                <div class="p-2">
                    <img class="w-100 rounded-1" src="img/work7.png">
                </div>
            </div>
            <div class="col-md-3 ">
                <div class="p-2">
                    <img class="w-100 rounded-1" src="img/work8.png">
                </div>
            </div>
            <div class="col-md-3 ">
                <div class="p-2">
                    <img class="w-100 rounded-1" src="img/work9.png">
                </div>
            </div>
            <div class="col-md-3 ">
                <div class="p-2">
                    <img class="w-100 rounded-1" src="img/work10.png">
                </div>
            </div>


        </div>
    </div>
    <div class="d-flex justify-content-center ">
        <a  href="onboard.html"  class="gradient-btn rounded-5 my-3 mt-5 mx-auto">Load More</a>
    </div>
</section>
<section class="bg-dark-grey overflow-auto ">
    <div class="width-90 py-5 my-5 mx-auto bg-shark">
        <p class="section-title-gradient ">Media & Other Resources</p>
        <div class="p-5 d-flex justify-content-center align-items-center gap-5 mob-media-vids mob-padx-zero gap-mov-zero">
            <div class="flex-fill w-100 h-100 iframe-mob-holder">
                <iframe class="iframe-block iframe-block-media" width="100%" height="400px" src="https://www.youtube.com/embed/SCErNWwAA7o?si=GDeCNACtu3CNPwwd" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
            </div>
            <div class="flex-fill w-100 h-100 iframe-mob-holder">
                <iframe class="iframe-block iframe-block-media" width="100%" height="400px" src="https://www.youtube.com/embed/SCErNWwAA7o?si=GDeCNACtu3CNPwwd" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
            </div>
        </div>
        <!-- <div class="p-5">
            <div class="row" >
                <div class="col-md-4">

                </div>
                <div class="col-md-4"></div>
                <div class="col-md-4"></div>
            </div>
        </div> -->
    </div>
</section>
    <x-footer/>
</div>
