<x-navbar/>
<style>
    .prod-cat{
        color:white;
        font-weight:600;
        text-align:left;
        padding-left:0px;
    }
    .prod-cat:hover{
        color:white;
    }
</style>
<section class="ser-cat-hero">
    <div class="width-90 mx-auto d-flex justify-content-center align-items-center flex-column pt-5 " style="height: 70vh;">
        <a class="ser-cat-btn mb-4">{{$service->name}}</a>
        <p class="home-title text-white pt-2" >{{$service->titleOne}} </p>
        <p class="section-title-gradient pt-2">{{$service->titleTwo}} </p>
    </div>
</section>
<section class="happy-customers">
    <p class="pt-5 pb-4">86,039 pixel-perfect projects delivered to 450+ happy customers</p>
    <div class="d-flex justify-content-center align-items-center gap-5 pb-5">
        <img src="/img/logo1.png">
        <img src="/img/logo2.png">
        <img src="/img/logo3.png">
        <img src="/img/logo4.png">
        <img src="/img/logo5.png">
        <img src="/img/logo6.png">
    </div>
</section>
<section class="bg-dark-grey overflow-auto">
    <div class="width-90 mx-auto">
        <p class="home-title text-white" >{{$service->galleryTitleOne}} </p>
        <p class="section-title-gradient">{{$service->galleryTitleTwo}}</p>
        <div class="d-flex justify-content-center">
            <p class="text-white text-center" style="width:70%">
                {{$service->gallerySubtitle}}
            </p>
        </div>

        <div class="row d-flex pt-5 mt-5">
            
                @foreach($service->galleryImages as $ga)
                <div class="col-md-3">
                <img style="width:100%" class="p-3" src="http://localhost:8000/storage/{{$ga}}" >
                </div>
                @endforeach

        </div>
        <!-- <div class="d-flex gap-3 pt-4 ">
            <div class="flex-fill height-200 placeholderu "></div>
            <div class="flex-fill height-200 placeholderu"></div>
            <div class="flex-fill height-200 placeholderu"></div>
            <div class="flex-fill height-200 placeholderu"></div>
        </div>
        <div class="d-flex gap-3 pt-4">
            <div class="flex-fill height-200 placeholderu "></div>
            <div class="flex-fill height-200 placeholderu"></div>
        </div> -->
    </div> 
</section>
<section class="bg-dark-grey overflow-auto">
    <div class="width-90 mx-auto d-flex justify-content-center mt-5 pt-5 flex-column align-items-center ">
        <p class="section-title-gradient text-white mt-5">{{$service->videoTitle}}</p>
        <p class="text-white text-center" style="width:70%">
                {{$service->gallerySubtitle}}
            </p>
        <div class="py-5 my-5" style="width: 70vw;height: 60vh;background-color: gray; border-radius: 1rem;">
   
        </div>
    </div>
</section>
<section style="" class="bg-dark-grey overflow-auto">
    <div class="row justify-content-center">
        <div class="col-md-10">
            <div class="row">
                @foreach($plans as $plan)
                <div class="col-md-3 p-5">
                    <div class=" p-4 rounded" style="background-color:rgba(31, 50, 68, 0.75)">
                        <h3 class="text-white">{{$plan->plan}}</h3>
                        <small class="text-white">{{$plan->planTitleOne}}</small>
                        <p class="text-white pt-3">{{$plan->planTitleTwo}}</p>
                        <p class="text-white pt-3">{{$plan->Subtitle}}<p>
                            <br>
                        <div class="pt-3">
                            @foreach($plan->planFeatures as $feat)

                            <div class="d-flex justify-content-start align-items-center">
                            @if($feat['status'] =='1')         
                                <img style="padding-right:10px" src="/img/success.png"><p class="text-white py-2" style=""> {{$feat['featName']}}</p>
                            @else
                                <img style="padding-right:10px" src="/img/failure.png"><p class="text-white py-2" style=""> {{$feat['featName']}}</p>
                            @endif
                                                            
                            </div>
                            @endforeach
                            <!-- <div class="d-flex justify-content-start align-items-center">
                                <img style="padding-right:10px"  src="/img/failure.png"><p class="text-white py-2">Print, packaging & merch</p>
                            </div>
                            <div class="d-flex justify-content-start align-items-center">
                                <img style="padding-right:10px"  src="/img/failure.png"><p class="text-white py-2">Illustration design</p>
                            </div >
                            <div class="d-flex justify-content-start align-items-center">
                                <img style="padding-right:10px"  src="/img/success.png"><p class="text-white py-2">Presentation design</p>
                            </div> -->
                        </div>
                        <div class="d-flex jusify-content-center pt-4">
                            <a class="btn-white ser-cat-btn rounded">Get Quote</a>
                        </div>       
                    </div>
                </div>
                @endforeach
            </div>
        </div>

    </div>
</section>
<section class="bg-dark-grey overflow-auto">
    <div class="row justify-content-center">
        <div class="col-md-10 rounded p-5" style="background: rgb(0,0,0);
background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(4,113,103,1) 100%);">
            <div class="d-flex justify-content-end py-5">
                <h1 class="text-white" style="width:40vw"><span style="border-bottom:2px solid white">Best Selling</span> Products</h1>
                <p class="text-white ps-5">There are many variations of passages of Lorem Ipsum available, but the majority
                alteration in some form, by injected humour, or randomised words which don't look</p>
            </div>
            <div class="d-flex align-items-start ">
                <div class="nav flex-column nav-pills me-3 justify-content-center p-3 rounded col-md-3" id="v-pills-tab" role="tablist" aria-orientation="vertical" style="background-image: url(../img/ac-back.png); width:15vw;">
                    <p style="color: white; font-size: 1.2rem;font-weight: 600;margin-bottom: 20px !important;">Choose Services</p>
                    @foreach($categories as $category)
                    <button class="nav-link prod-cat" id="{{$category->id}}-tab" data-bs-toggle="pill" data-bs-target="#{{$category->id}}" type="button" role="tab" aria-controls="{{$category->id}}" aria-selected="true">{{$category->category}}</button>
                    @endforeach
                    <!-- <button class="nav-link prod-cat" id="v-pills-profile-tab" data-bs-toggle="pill" data-bs-target="#v-pills-profile" type="button" role="tab" aria-controls="v-pills-profile" aria-selected="false">Profile</button>
                    <button class="nav-link prod-cat" id="v-pills-disabled-tab" data-bs-toggle="pill" data-bs-target="#v-pills-disabled" type="button" role="tab" aria-controls="v-pills-disabled" aria-selected="false" disabled>Disabled</button>
                    <button class="nav-link prod-cat" id="v-pills-messages-tab" data-bs-toggle="pill" data-bs-target="#v-pills-messages" type="button" role="tab" aria-controls="v-pills-messages" aria-selected="false">Messages</button>
                    <button class="nav-link prod-cat" id="v-pills-settings-tab" data-bs-toggle="pill" data-bs-target="#v-pills-settings" type="button" role="tab" aria-controls="v-pills-settings" aria-selected="false">Settings</button> -->
                </div>

                <div class="tab-content col-md-9" id="v-pills-tabContent">
                @foreach($products as $product)
                    <div class="tab-pane fade show text-white active" id="{{$product['category']}}" role="tabpanel" aria-labelledby="{{$product['category']}}-tab" tabindex="0">
                        <div class="row">
                            @foreach($product['productlist'] as $one)
                            <div class="col-md-4 p-3">
                                <img class="w-100 rounded" src="http://localhost:8000/storage/{{$one->productImage}}">
                                <p class="pt-2 pb-2 fw-semibold text-white">{{$one->product}}</p>
                                <a class="mt-2 rounded px-4  py-2" style="color:black;background-color:white;">Buy Now</a>
                            </div>
                            @endforeach
                        </div>
                    </div>
                    @endforeach
                </div>
            </div>
        </div>
    </div>
</section>

<section class="bg-dark-grey overflow-auto">
    <div class="width-90 mx-auto d-flex justify-content-center mt-5 pt-5 flex-column align-items-center ">
        <p class="section-title-gradient text-white mt-5">Great Results Happy Clients</p>
        <div class="row px-5 pb-5 mt-5 pt-5">
            <div class="col-md-4 px-3">
                <div class=" tesimonials p-5">
                    <img src="img/stars.png">
                    <p class="mt-4">Sed mattis est eget penatibus mauris, sed condimentum vitae viverra. Ipsum ut aliquet et morbi ac in. Lacinia mattis eget nisl pellentesque non, porttitor. Vitae et vestibulum ac id. Lacinia mattis eget nisl pellentesque non, porttitor. Vitae et vestibulum ac id. </p>
                    <div class="customer-info d-flex align-items-center mt-4">
                        <img src="img/customer.png">
                        <div class="d-flex justify-content-start flex-column align-content-start customer-data">
                            <p class="customer-name">Chris Something</p>
                            <p class="customer-designation">CEO, United Data</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4 px-3">
                <div class=" tesimonials p-5">
                    <img src="img/stars.png">
                    <p class="mt-4">Sed mattis est eget penatibus mauris, sed condimentum vitae viverra. Ipsum ut aliquet et morbi ac in. Lacinia mattis eget nisl pellentesque non, porttitor. Vitae et vestibulum ac id. Lacinia mattis eget nisl pellentesque non, porttitor. Vitae et vestibulum ac id. </p>
                    <div class="customer-info d-flex align-items-center mt-4">
                        <img src="img/customer.png">
                        <div class="d-flex justify-content-start flex-column align-content-start customer-data">
                            <p class="customer-name">Chris Something</p>
                            <p class="customer-designation">CEO, United Data</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4 px-3">
                <div class=" tesimonials  p-5">
                    <img src="img/stars.png">
                    <p class="mt-4">Sed mattis est eget penatibus mauris, sed condimentum vitae viverra. Ipsum ut aliquet et morbi ac in. Lacinia mattis eget nisl pellentesque non, porttitor. Vitae et vestibulum ac id. Lacinia mattis eget nisl pellentesque non, porttitor. Vitae et vestibulum ac id. </p>
                    <div class="customer-info d-flex align-items-center mt-4">
                        <img src="img/customer.png">
                        <div class="d-flex justify-content-start flex-column align-content-start customer-data">
                            <p class="customer-name">Chris Something</p>
                            <p class="customer-designation">CEO, United Data</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>   

</section>
<section>

</section>
<section class="bg-dark-grey overflow-auto ">
    <div class="width-90 py-5 my-5 mx-auto bg-shark">
        <p class="section-title-gradient ">Media & Other Resources</p>
        <div class="p-5 d-flex justify-content-center align-items-center gap-5">
            <div class="flex-fill w-100 h-100">
                <iframe class="iframe-block" width="100%" height="400px" src="https://www.youtube.com/embed/SCErNWwAA7o?si=GDeCNACtu3CNPwwd" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
            </div>
            <div class="flex-fill w-100 h-100">
                <iframe class="iframe-block" width="100%" height="400px" src="https://www.youtube.com/embed/SCErNWwAA7o?si=GDeCNACtu3CNPwwd" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
            </div>
        </div>
        <div class="p-5">
            <div class="row" >
                <div class="col-md-4">
                    
                </div>
                <div class="col-md-4"></div>
                <div class="col-md-4"></div>
            </div>
        </div>
    </div>
</section>
<x-footer/>