<div>
    <?php if (isset($component)) { $__componentOriginalb9eddf53444261b5c229e9d8b9f1298e = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginalb9eddf53444261b5c229e9d8b9f1298e = $attributes; } ?>
<?php $component = App\View\Components\Navbar::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('navbar'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\Navbar::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginalb9eddf53444261b5c229e9d8b9f1298e)): ?>
<?php $attributes = $__attributesOriginalb9eddf53444261b5c229e9d8b9f1298e; ?>
<?php unset($__attributesOriginalb9eddf53444261b5c229e9d8b9f1298e); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalb9eddf53444261b5c229e9d8b9f1298e)): ?>
<?php $component = $__componentOriginalb9eddf53444261b5c229e9d8b9f1298e; ?>
<?php unset($__componentOriginalb9eddf53444261b5c229e9d8b9f1298e); ?>
<?php endif; ?>
    <section class="home-bg d-flex flex-column align-items-center">
        <p class="home-title mob-font-title">We Help Organisations & Teams<br>
            Grow Faster & Live Stress-Free</p>
        <p class="home-subtitle mob-home-sub-title">Teams at fast-growing companies use HammerHead to get quality integrated <br>marketing services done at scale. Book a call today and get access<br> to your dedicated team of Sharks</p>
        <a class="home-btn rounded-5 mx-auto px-100"  href="onboard.html" >Get Started</a>
        <div class="ser-video">

        </div>
    </section>
    <section class="happy-customers">
        <p class="pt-5 pb-4">86,039 pixel-perfect projects delivered to 450+ happy customers</p>
        <div class="d-flex justify-content-center align-items-center gap-5 pb-5 logo-list">
            <img src="img/logo1.png">
            <img src="img/logo2.png">
            <img src="img/logo3.png">
            <img src="img/logo4.png">
            <img src="img/logo5.png">
            <img src="img/logo6.png">
        </div>
    </section>
    <section class="service-info bg-dark-grey overflow-auto">
        <div class="row py-5 my-5 width-90 mx-auto ">
            <div class="col-md-6 px-5">
                <p class="section-title text-start " style="padding-top: 3rem;">Were Changing The</p>
                <p class="section-title-gradient text-start ">Way You Work</p>
                <p class="accelerate-content pt-5" style="width: 100%;">
                    Whether you need an out-of-this-world illustration, beautiful print designs, or engaging digital marketing assets, Hammerhead’s world-class creative talent from around the world will make it happen.
                </p>
                <p class="accelerate-content pt-4" style="width: 100%;">
                    Unlike traditional agencies, Hammerhead is a tech enabled, Creative-as-a-Service design solution built to keep up with the evolving needs and fast pace of enterprise teams. Access a full suite of design services through a transparent design subscription model.
                </p>
            </div>
            <div class="col-md-6">
                <img class="mob-w-100" src="img/service-info.png">
            </div>
        </div>
    </section>
    <section class="bg-dark-grey overflow-auto">
        <div class="width-90 mx-auto py-5 my-5">
            <p class="section-title" style="padding-top: 3rem;">We Help Organisations & Teams</p>
            <p class="section-title-gradient ">Grow Faster & Live Stress-Free</p>
            <p class="accelerate-content pt-5 text-center" style="width: 100%;">
                Hammerhead Global replaces unreliable freelancer, expensive employees and agencies for one flat monthly</br> fee, gone are the days of endless follow ups, project management mishaps, and wearing multiple hats as a client.
            </p>
        </div>
    </section>
    <section class="bg-dark-grey overflow-auto">
        <div class="elevate-block d-flex justify-content-between mx-auto my-5 pb-5">
            <div class="d-flex flex-column  elevate-brand mt-5 py-5 ps-5">
                <div class="flex-grow-1 ">
                    <p class="elevate-title mob-font-title">Elevate Your Brand<br> Presence With Us!</p>
                    <p class="elevate-subtitle py-4">We are a dynamic platform dedicated to helping businesses unlock their full potential through strategic and innovative campaigns. Get started with an introductory 30% off on selected services</p>
                    <a  href="onboard.html"  class="gradient-btn rounded-5">Get Started</a>
                </div>
                <div class="d-flex justify-content-between align-items-center mt-5 gap-3 width-90">
                    <div class="elevate-sb rounded-3 p-3">
                        <p class="elevate-sb-title">Creativity</p>
                        <p class="elevate-sb-subtitle">Our team of creative minds is passionate about crafting innovative and visually stunning campaigns</p>
                    </div>
                    <div class="elevate-sb rounded-3 p-3">
                        <p class="elevate-sb-title">Collaboration</p>
                        <p class="elevate-sb-subtitle">We work closely with our clients, understanding everything their goals, values, and target audience</p>
                    </div>
                </div>
            </div>
            <div class="elevate-image">
                <img class="elevate-image-mob" src="img/hk.png">
            </div>
        </div>
    </section>
    <section class="bg-dark-grey overflow-auto py-5">
        <div class="row width-90 mx-auto py-5 my-5 ">
            <?php $__currentLoopData = $services; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $service): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-md-4 mb-5">
                <div class="ser-fet pt-3 rounded-4 mx-3">
                    <div class="ser-fet-img p-3 px-4">
                        <img src="<?php echo e($service->image); ?>" class="w-100 rounded-4 ">
                    </div>
                    <p class="ser-fet-title px-4 py-2">
                        <?php echo e($service->name); ?>

                    </p>
                    <div class="ser-fet-text px-4 py-2">
                        <?php echo $service->desc; ?>

                    </div>
                    <a class="gradient-btn rounded-5 my-3 mx-4">Get Started</a>
                </div>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            <!--<div class="col-md-4">
                <div class="ser-fet pt-3 rounded-4 mx-3">
                    <div class="ser-fet-img p-3 px-4">
                        <img src="img/ser-feat-2.png" class="w-100 rounded-4 ">
                    </div>
                    <p class="ser-fet-title px-4 py-2">
                        Marketing & Sales
                    </p>
                    <p class="ser-fet-text px-4 py-2">
                        We help you increase brand awareness, drive sales, or engage with your audience, our comprehensive advertising solutions can help you achieve your business goals.
                    </p>
                    <a class="gradient-btn rounded-5 my-3 mx-4">Get Started</a>
                </div>
            </div>
            <div class="col-md-4">
                <div class="ser-fet pt-3 rounded-4 mx-3">
                    <div class="ser-fet-img p-3 px-4">
                        <img src="img/ser-feat-3.png" class="w-100 rounded-4 ">
                    </div>
                    <p class="ser-fet-title px-4 py-2">
                        Branding
                    </p>
                    <p class="ser-fet-text px-4 py-2">
                        We help you increase brand awareness, drive sales, or engage with your audience, our comprehensive advertising solutions can help you achieve your business goals.
                    </p>
                    <a class="gradient-btn rounded-5 my-3 mx-4">Get Started</a>
                </div>
            </div>
            <div class="col-md-4">
                <div class="ser-fet pt-3 rounded-4 mx-3">
                    <div class="ser-fet-img p-3 px-4">
                        <img src="img/ser-feat-4.png" class="w-100 rounded-4 ">
                    </div>
                    <p class="ser-fet-title px-4 py-2">
                        Communication
                    </p>
                    <p class="ser-fet-text px-4 py-2">
                        We help you increase brand awareness, drive sales, or engage with your audience, our comprehensive advertising solutions can help you achieve your business goals.
                    </p>
                    <a class="gradient-btn rounded-5 my-3 mx-4">Get Started</a>
                </div>
            </div>
            <div class="col-md-4">
                <div class="ser-fet pt-3 rounded-4 mx-3">
                    <div class="ser-fet-img p-3 px-4">
                        <img src="img/ser-feat-5.png" class="w-100 rounded-4 ">
                    </div>
                    <p class="ser-fet-title px-4 py-2">
                        Content Development
                    </p>
                    <p class="ser-fet-text px-4 py-2">
                        We help you increase brand awareness, drive sales, or engage with your audience, our comprehensive advertising solutions can help you achieve your business goals.
                    </p>
                    <a class="gradient-btn rounded-5 my-3 mx-4">Get Started</a>
                </div>
            </div>
            <div class="col-md-4 mb-5">
                <div class="ser-fet pt-3 rounded-4 mx-3">
                    <div class="ser-fet-img p-3 px-4">
                        <img src="img/ser-feat-6.png" class="w-100 rounded-4 ">
                    </div>
                    <p class="ser-fet-title px-4 py-2">
                        Corporate Strategy
                    </p>
                    <p class="ser-fet-text px-4 py-2">
                        We help you increase brand awareness, drive sales, or engage with your audience, our comprehensive advertising solutions can help you achieve your business goals.
                    </p>
                    <a class="gradient-btn rounded-5 my-3 mx-4">Get Started</a>
                </div>
            </div>
            <div class="col-md-4">
                <div class="ser-fet pt-3 rounded-4 mx-3">
                    <div class="ser-fet-img p-3 px-4">
                        <img src="img/ser-feat-7.png" class="w-100 rounded-4 ">
                    </div>
                    <p class="ser-fet-title px-4 py-2">
                        Design & Multimedia
                    </p>
                    <p class="ser-fet-text px-4 py-2">
                        We help you increase brand awareness, drive sales, or engage with your audience, our comprehensive advertising solutions can help you achieve your business goals.
                    </p>
                    <a class="gradient-btn rounded-5 my-3 mx-4">Get Started</a>
                </div>
            </div>
            <div class="col-md-4">
                <div class="ser-fet pt-3 rounded-4 mx-3">
                    <div class="ser-fet-img p-3 px-4">
                        <img src="img/ser-feat-8.png" class="w-100 rounded-4 ">
                    </div>
                    <p class="ser-fet-title px-4 py-2">
                        Digital Strategy
                    </p>
                    <p class="ser-fet-text px-4 py-2">
                        We help you increase brand awareness, drive sales, or engage with your audience, our comprehensive advertising solutions can help you achieve your business goals.
                    </p>
                    <a class="gradient-btn rounded-5 my-3 mx-4">Get Started</a>
                </div>
            </div>
            <div class="col-md-4 mb-5">
                <div class="ser-fet pt-3 rounded-4 mx-3">
                    <div class="ser-fet-img p-3 px-4">
                        <img src="img/ser-feat-9.png" class="w-100 rounded-4 ">
                    </div>
                    <p class="ser-fet-title px-4 py-2">
                        Events & Exhibition
                    </p>
                    <p class="ser-fet-text px-4 py-2">
                        We help you increase brand awareness, drive sales, or engage with your audience, our comprehensive advertising solutions can help you achieve your business goals.
                    </p>
                    <a class="gradient-btn rounded-5 my-3 mx-4">Get Started</a>
                </div>
            </div> -->
        </div>
    </section>
    <section class="bg-dark-grey pt-5rem overflow-auto ">
        <div class="testimonial mx-auto mt-5 mb-5 d-flex flex-column  justify-content-center align-items-center ">
            <p class="section-title pt-3rem">Great Results </p>
            <p class="section-title-gradient">Happy Clients</p>
            <iframe class="iframe-block" width="800" height="600" src="https://www.youtube.com/embed/SCErNWwAA7o?si=GDeCNACtu3CNPwwd" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

            <div class="row px-5 pb-5 testimonial-mob-container">
                <div class="col-md-4 px-3">
                    <div class=" tesimonials p-5">
                        <img src="img/stars.png">
                        <p class="mt-4">Sed mattis est eget penatibus mauris, sed condimentum vitae viverra. Ipsum ut aliquet et morbi ac in. Lacinia mattis eget nisl pellentesque non, porttitor. Vitae et vestibulum ac id. Lacinia mattis eget nisl pellentesque non, porttitor. Vitae et vestibulum ac id. </p>
                        <div class="customer-info d-flex align-items-center mt-4">
                            <img src="img/customer.png">
                            <div class="d-flex justify-content-start flex-column align-content-start customer-data">
                                <p class="customer-name">Chris Something</p>
                                <p class="customer-designation">CEO, United Data</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 px-3">
                    <div class=" tesimonials p-5">
                        <img src="img/stars.png">
                        <p class="mt-4">Sed mattis est eget penatibus mauris, sed condimentum vitae viverra. Ipsum ut aliquet et morbi ac in. Lacinia mattis eget nisl pellentesque non, porttitor. Vitae et vestibulum ac id. Lacinia mattis eget nisl pellentesque non, porttitor. Vitae et vestibulum ac id. </p>
                        <div class="customer-info d-flex align-items-center mt-4">
                            <img src="img/customer.png">
                            <div class="d-flex justify-content-start flex-column align-content-start customer-data">
                                <p class="customer-name">Chris Something</p>
                                <p class="customer-designation">CEO, United Data</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 px-3">
                    <div class=" tesimonials  p-5">
                        <img src="img/stars.png">
                        <p class="mt-4">Sed mattis est eget penatibus mauris, sed condimentum vitae viverra. Ipsum ut aliquet et morbi ac in. Lacinia mattis eget nisl pellentesque non, porttitor. Vitae et vestibulum ac id. Lacinia mattis eget nisl pellentesque non, porttitor. Vitae et vestibulum ac id. </p>
                        <div class="customer-info d-flex align-items-center mt-4">
                            <img src="img/customer.png">
                            <div class="d-flex justify-content-start flex-column align-content-start customer-data">
                                <p class="customer-name">Chris Something</p>
                                <p class="customer-designation">CEO, United Data</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </section>
    <section class="bg-dark-grey overflow-auto ">
        <div class="width-90 py-5 my-5 mx-auto bg-shark">
            <p class="section-title-gradient ">Media & Other Resources</p>
            <div class="p-5 d-flex justify-content-center align-items-center gap-5 mob-media-vids mob-padx-zero gap-mov-zero">
                <div class="flex-fill w-100 h-100 iframe-mob-holder">
                    <iframe class="iframe-block iframe-block-media" width="100%" height="400px" src="https://www.youtube.com/embed/SCErNWwAA7o?si=GDeCNACtu3CNPwwd" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
                </div>
                <div class="flex-fill w-100 h-100 iframe-mob-holder">
                    <iframe class="iframe-block iframe-block-media" width="100%" height="400px" src="https://www.youtube.com/embed/SCErNWwAA7o?si=GDeCNACtu3CNPwwd" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
                </div>
            </div>
            <!-- <div class="p-5">
                <div class="row" >
                    <div class="col-md-4">

                    </div>
                    <div class="col-md-4"></div>
                    <div class="col-md-4"></div>
                </div>
            </div> -->
        </div>
    </section>
    <?php if (isset($component)) { $__componentOriginal99051027c5120c83a2f9a5ae7c4c3cfa = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal99051027c5120c83a2f9a5ae7c4c3cfa = $attributes; } ?>
<?php $component = App\View\Components\Footer::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('footer'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\Footer::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal99051027c5120c83a2f9a5ae7c4c3cfa)): ?>
<?php $attributes = $__attributesOriginal99051027c5120c83a2f9a5ae7c4c3cfa; ?>
<?php unset($__attributesOriginal99051027c5120c83a2f9a5ae7c4c3cfa); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal99051027c5120c83a2f9a5ae7c4c3cfa)): ?>
<?php $component = $__componentOriginal99051027c5120c83a2f9a5ae7c4c3cfa; ?>
<?php unset($__componentOriginal99051027c5120c83a2f9a5ae7c4c3cfa); ?>
<?php endif; ?>
</div>
<?php /**PATH D:\hhf\hhf\resources\views/services.blade.php ENDPATH**/ ?>