<?php

namespace App\Http\Controllers;
use App\Models\Service;
use App\Models\ServicePlan;
use App\Models\ProductCategory;
use App\Models\Product;

use Illuminate\Http\Request;

class ServiceController extends Controller
{
    public function serviceList(){
        $services = Service::all();
        foreach($services as $service){
            $service->image = "http://localhost:8000/storage/".$service->featImg;
        }
        $data['services'] = $services;
        return view('services',$data);
    }


    public function serviceDetail($serviceId){
       // dd($serviceId);
        $data['serviceId'] = $serviceId;
        $data['service'] = Service::find($serviceId);
        $data['plans'] = ServicePlan::where('service_id',$serviceId)->get();
        $categories = ProductCategory::where('service_id',$serviceId)->get();
        $data['categories'] = $categories;

        $products = array();
        $i = 0;
        foreach($categories as $category){
            $products[$i]['category'] = $category->id;
            $products[$i]['productlist'] = Product::where('service_id',$serviceId)->where('category_id',$category->id)->get();
            $i++;
        }
        $data['products'] = $products;
        //dd($products);
        return view('servicedetail',$data);
    }
}
