<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Service extends Model
{
    use HasFactory;

    protected $fillable = [
        'name',
        'titleOne',
        'titleTwo',
        'galleryTitleOne',
        'galleryTitleTwo',
        'gallerySubtitle',
        'galleryImages',
        'videoTitle',
        'videoSubtitle',
        'videoUrl',
        'allPlanInfo',
        'productTitle',
        'productSubtitle',
        'desc',
        'featImg',
    ];

    protected $casts = [
        'galleryImages' => 'array',
    ];
}
