<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ServicePlan extends Model
{
    use HasFactory;

    protected $fillable = [
        'plan',
        'planTitleOne',
        'planTitleTwo',
        'planSubtitle',
        'planFeatures',
        'service_id',
    ];

    protected $casts = [
        'planFeatures' => 'array',
    ];

    public function servicePlan(): BelongsTo
    {
        return $this->belongsTo(Service::class);
    }
}
