<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('services', function (Blueprint $table) {
            $table->id();
            $table->string('name');
            $table->string('titleOne');
            $table->string('titleTwo');
            $table->string('galleryTitleOne');
            $table->string('galleryTitleTwo');
            $table->string('gallerySubtitle');
            $table->longText('galleryImages');
            $table->string('videoTitle');
            $table->string('videoSubtitle');
            $table->string('videoUrl');
            $table->longText('allPlanInfo');
            $table->string('productTitle');
            $table->string('productSubtitle');
            $table->longText('desc');
            $table->string('featimg');

            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('services');
    }
};
