<div>
    <footer class="bg-dark-grey overflow-auto">
        <div class="width-90 mx-auto d-flex row align-items-center mt-5 py-5">
            <div class="col-md-7">
                <img src="img/footerlogo.png">
                <p  class=" pt-5">Hammerhead Global is the only <b>integrated marketing subscription service</b> you need to become the shark you truly are, with our dependable and creative world class team you get to build long term sustaining and influential brands at ease. </p>
                <div class="d-flex footer-list-container">
                    <div class="flex-fill">
                        <p class="footer-col-title pt-3 pb-2 fw-semibold ">Hammerhead</p>
                        <p class="footer-list">Our Work</p>
                        <p class="footer-list">Our People</p>
                        <p class="footer-list">Why Us</p>
                        <p class="footer-list">>Services</p>
                        <p class="footer-list">Pricing</p>
                        <p class="footer-list">>Compare</p>
                        <p class="footer-list">Learn</p>
                        <p class="footer-list">Blog</p>
                        <p class="footer-list">About Us</p>
                        <p class="footer-list">For Creative teams</p>
                        <p class="footer-list">For Marketing teams</p>
                        <p class="footer-list">CaaS</p>
                        <p class="footer-list">Careers</p>
                        <p class="footer-list">Platform updates</p>
                        <p class="footer-list">Trust Center</p>
                        <p class="footer-list">Book a Demo</p>
                    </div>
                    <div class="flex-fill">
                        <p class="footer-col-title pt-3 pb-2 fw-semibold">Services</p>
                        <p class="footer-list">Ad Creative</p>
                        <p class="footer-list">Social Media Creative</p>
                        <p class="footer-list">Email Design</p>
                        <p class="footer-list">Web Design</p>
                        <p class="footer-list">Presentation Design</p>
                        <p class="footer-list">Packaging & Merch Design</p>
                        <p class="footer-list">eBook & Digital Report Design</p>
                        <p class="footer-list">Print Design</p>
                        <p class="footer-list">Motion Design</p>
                        <p class="footer-list">Illustration Design</p>
                        <p class="footer-list">Brand Identity Design</p>
                        <p class="footer-list">Concept Creation</p>
                        <p class="footer-list">Video Production</p>
                        <p class="footer-list">Digital Marketing Consulting</p>
                        <p class="footer-list">AR/3D Design</p>
                        <p class="footer-list">AI-Enhanced Creative</p>
                    </div>
                    <div class="flex-fill">
                        <p class="footer-col-title pt-3 pb-2 fw-semibold">Learn</p>
                        <p class="footer-list">The Creative Brief</p>
                        <p class="footer-list">  Video Marketing Guide</p>
                        <p class="footer-list">  High-Impact Design Teams</p>
                        <p class="footer-list">    AR Marketing Guide</p>
                        <p class="footer-list">     Connecting Marketing &</p>
                        <p class="footer-list">     Design</p>
                        <p class="footer-list">     Digital Advertising Playbook</p>
                        <p class="footer-list">     The Future of DesignOps</p>
                        <p class="footer-list">    Gather & Grow</p>
                    </div>
                </div>
            </div>
            <div class="newsletter-signup col-md-5 p-5">
                <div class="newsletter-container">
                    <h1>See Hammerhead in action</h1>
                    <p>Get a demo and discover how 450+ ambitious companies and
                        2,500 energized fans use Superside to free themselves from
                        the shackles of limited budgets, broken processes and
                        stretched in-house teams.
                    </p>
                    <div class=" d-flex flex-column ">
                        <div class="input-group mb-3 bg-white mt-3">
                            <input type="text" class="form-control" placeholder="Recipient's username" aria-label="Recipient's username" aria-describedby="basic-addon2">
                            <div class="input-group-append">
                                <button class="btn btn-outline-secondary newsletter-button" type="button">></button>
                            </div>
                        </div>
                        <div class="d-flex">
                            <input type="checkbox">
                            <p class="ps-2">I also want to subscribe to <span class="newsletter-link">Hammerhead's newsletter</span></p>
                        </div>
                    </div>

                </div>

            </div>
        </div>
    </footer>

    <script src="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.js"></script>
    <script>
        const swiper = new Swiper('.swiper', {
            // Optional parameters
            slidesPerView: 4,
            loop: true,
            autoplay: {
                delay: 2500,
                disableOnInteraction: false,
            },
            spaceBetween: 10,
            navigation: {
                nextEl: '.swiper-button-next',
                prevEl: '.swiper-button-prev',
            },
            breakpoints: {
                // when window width is >= 320px
                320: {
                    slidesPerView: 1,
                    spaceBetween: 20
                },
                // when window width is >= 480px
                480: {
                    slidesPerView: 1,
                    spaceBetween: 30
                },
                // when window width is >= 640px
                640: {
                    slidesPerView: 4,
                    spaceBetween: 20
                }
            }
        });
    </script>
    <script>
        const swiper2 = new Swiper('.swiper2', {
            // Optional parameters
            slidesPerView: 4,
            loop: true,
            autoplay: {
                delay: 2500,
                disableOnInteraction: false,
            },
            spaceBetween: 30,
            navigation: {
                nextEl: '.swiper-button-next',
                prevEl: '.swiper-button-prev',
            },
        });
    </script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>
    </body>
    </html>
</div>
<?php /**PATH D:\hhf\hhf\resources\views/components/footer.blade.php ENDPATH**/ ?>