<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>HammerHead Global</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css"/>
    <link rel="stylesheet" href="/css/style.css">
</head>
<body>
<nav class="hide-mob">
    <div class="ma-container mx-5">
        <div class="d-flex justify-content-between align-items-center ">
            <div>
                <img class="logo" src="/img/logo.png">
            </div>
            <div class="d-flex justify-content-between align-items-center gap-5 ">
                <div class="d-flex justify-content-between align-items-center gap-4">
                    <a href="/" class="nav-links" wire:navigate>Home</a>
                    <a href="/services" class="nav-links" wire:navigate>Services</a>
                    <a href="/ourworks" class="nav-links" wire:navigate>Our Work</a>
                    <a href="/oursharks" class="nav-links" wire:navigate>Our Sharks</a>
                </div>
                <div class="d-flex justify-content-between align-items-center gap-4">
                    <a href="/contact" class="ma-btn-dark rounded-5 " wire:navigate>Get started</a>
                    <a href="/contact" class="ma-btn-outline rounded-5 " wire:navigate>Contact Us</a>
                </div>
            </div>
        </div>
    </div>
</nav>
<nav class="d-none show-mob">
    <div class="d-flex justify-content-evenly  align-items-center ">
        <img class="logo" src="img/logo.png">
        <a class="mob-nav-btn" data-bs-toggle="offcanvas" href="#offcanvasExample" role="button" aria-controls="offcanvasExample">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><!--!Font Awesome Free 6.5.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2024 Fonticons, Inc.--><path d="M0 96C0 78.3 14.3 64 32 64H416c17.7 0 32 14.3 32 32s-14.3 32-32 32H32C14.3 128 0 113.7 0 96zM0 256c0-17.7 14.3-32 32-32H416c17.7 0 32 14.3 32 32s-14.3 32-32 32H32c-17.7 0-32-14.3-32-32zM448 416c0 17.7-14.3 32-32 32H32c-17.7 0-32-14.3-32-32s14.3-32 32-32H416c17.7 0 32 14.3 32 32z"/></svg>
        </a>
        <div class="offcanvas offcanvas-start" tabindex="-1" id="offcanvasExample" aria-labelledby="offcanvasExampleLabel" style="z-index: 9999;">
            <div class="offcanvas-header">
                <img class="logo" src="img/logo.png">
                <button type="button" class="btn-close" data-bs-dismiss="offcanvas" aria-label="Close"></button>
            </div>
            <div class="offcanvas-body">
                <div class="d-flex justify-content-between align-items-center flex-column  gap-5 ">
                    <div class="d-flex justify-content-between align-items-center flex-column  gap-4">
                        <a href="index.html" class="nav-links" wire:navigate>Home</a>
                        <a href="services.html" class="nav-links" wire:navigate>Services</a>
                        <a href="work.html" class="nav-links" wire:navigate>Our Work</a>
                        <a href="team.html" class="nav-links" wire:navigate>Our Sharks</a>
                    </div>
                    <div class="d-flex justify-content-between align-items-center flex-column  gap-4">
                        <a href="contact.html" class="ma-btn-dark rounded-5 " wire:navigate>Get started</a>
                        <a href="contact.html" class="ma-btn-outline rounded-5 " wire:navigate>Contact Us</a>
                    </div>
                </div>
            </div>
        </div>
</nav>
<?php /**PATH D:\hhf\hhf\resources\views/components/navbar.blade.php ENDPATH**/ ?>